<?
ob_start("gzip_handler");
ob_start();

//Change the following four items to their appropriate values (Your MySQL host, Your database username, Your database password, Database Name)
$host = "internal-db.s69633.gridserver.com";
$db_username = "db69633_client";
$db_password = "eclipse2";
$database = "db69633_profolio";

//Optional Table Prefix (Leave blank for default)
$prefix = '';

//MySQL - Do not touch.
mysql_connect($host, $db_username, $db_password) or die(mysql_error());
mysql_select_db($database) or die(mysql_error());
?>